Subject: [os2genau_digest] No. 2112
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Sun, 23 Aug 2015 00:00:17 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 22 August 2015
 Number  2112
**************************************************

Subjects for today
 
1   Australian Data Retention Legislation : <deadmail>

**= Email   1 ==========================**

Date:  Sat, 22 Aug 2015 02:54:38 +0800 (WST)
From:  <deadmail>
Subject:   Australian Data Retention Legislation

Hi All,

FYI

This email list needs to comply with the "Australian
Data Retention Legislation" of 2015. As of the
13th October 2015, all information in relation to
email headers of emails received, emails sent, and
in the case of this email list, the entire contents of
the email body will be kept for possible retrieval
of every person the Australian government deems
has a need to have access to such information.

[Basically anyone from Local, State, Federal
Government, or law enforcement here in Australia]

The list is archived anyway so really there is no
main problem that I can see except I need to
retain the actual email logs from Weasel as well
as the list emails.

This list will be the only one left on this server
as of the end of September 2015, and by that time
I will include a link to the Privacy requirements
and information in relation to this email list in
the footers of the list emails, as well as from the
email list landing page.

irc.os2site.com has already been turned off as
I cannot see a way to log all IP address's and
user information of anyone using it. It is IRC
after all.

I have also jettisoned my last remaining customers
for email as I cannot meet the requirements of encryption,
personal data seperation and storage as well as the
Privacy regulations. It's to hard and not worth the
effort to be honest.

So this server will once more be 100% not for profit,
and apart from this email list, the email/communications
part will be "Immediate Circle" only as per Australian
Communications law well before the 13th October 2015.

In the not to distant future it also looks like the AG's
department here in Australia will also be dictating what
hardware and software can, and cannot be used in
Australia on public networks in the interest of
National Security. That ones going to be interesting...

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.